WHISPER-UPDATE(1)

NAME
whisper-update - update a whisper database

SYNOPSYS
whisper-update [options] path timestamp:value [timestamp:value]*

DESCRIPTION
This command adds an entry to a whisper fixed-size database.

The options are described below.

OPTIONS

-h, --help
    Show the embedded help.

AUTHOR
whisper is a fixed size database, created by Chris Davis.

This manual page was written by Elliot Murphy <elliot@ubuntu.com>, for the Debian project (but may be used by others).